# Generated by Django 3.2.5 on 2022-02-21 11:21

import django.contrib.gis.db.models.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="Station",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("name", models.TextField(blank=True, null=True)),
                ("active", models.BooleanField(default=True)),
                (
                    "center",
                    django.contrib.gis.db.models.fields.PointField(
                        srid=4326, blank=True, null=True
                    ),
                ),
                (
                    "zone",
                    django.contrib.gis.db.models.fields.MultiPolygonField(
                        srid=4326, blank=True, null=True
                    ),
                ),
            ],
        ),
    ]
